
body {
    font-family: Arial, Verdana, sans-serif;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

	input, select {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		border: 0;
		color: #ffffff!important;
	}

	input, select {

		
		font-size: 10pt;
		font-weight: 300;
		letter-spacing: 0.025em;

	}


		@media screen and (max-width: 1680px) {

			input, select {
				font-size: 14pt;
			}

		}

		@media screen and (max-width: 1280px) {

			input, select {
				font-size: 14pt;
			}

		}

		@media screen and (max-width: 800px) {

			input, select {
				line-height: .3;
				font-size: 14pt;
				line-height: 3;
			}

		}
		@media screen and (max-width: 360px) {

			input, select {
				font-size: 14pt;
			}

		}	 
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	input[type="search"],
	input[type="url"],
	select,
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: rgba(212, 212, 255, 0.1);
		border: none;
		border-radius: 0;
		color: inherit;
		display: block;
		outline: 0;
		padding-left: .4em;
		text-decoration: none;
		width: 100%;
	}

		input[type="text"]:invalid,
		input[type="password"]:invalid,
		input[type="email"]:invalid,
		input[type="tel"]:invalid,
		input[type="search"]:invalid,
		input[type="url"]:invalid,
		select:invalid,
		textarea:invalid {
			box-shadow: none;
		}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		input[type="tel"]:focus,
		input[type="search"]:focus,
		input[type="url"]:focus,
		select:focus,
		textarea:focus {
			border-color: #9bf1ff;
			box-shadow: 0 0 0 2px #9bf1ff;
		}

	select {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(212, 212, 255, 0.1)' /%3E%3C/svg%3E");
		background-size: 1.25rem;
		background-repeat: no-repeat;
		background-position: calc(100% - 1rem) center;
		height: 2.75em;
		text-overflow: ellipsis;
	}

		select option {
			color: #ffffff;
			background: #01315C;

		}

		select:focus::-ms-value {
			background-color: transparent;
		}

		select::-ms-expand {
			display: none;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	input[type="search"],
	input[type="url"],
	select {
		height: 2.75em;
	}
	
	input[type="number"]{
		color: #000000 !important;
	}		

	input[type="checkbox"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		display: block;
		float: left;
		margin-right: -2em;
		opacity: 0;
		width: 1em;
		z-index: -1;
	}

		input[type="checkbox"] + label {
			text-decoration: none;
			color: #FFA437;
			font-weight: bold !important;
			cursor: pointer;
			display: inline-block;
			font-weight: 300;
			padding-left: 1em;
			padding-right: 0.75em;
			position: relative;
			position: relative;
		}

			input[type="checkbox"] + label:before{
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				display: inline-block;
				font-style: normal;
				font-variant: normal;
				text-rendering: auto;
				line-height: 1;
				text-transform: none !important;
				font-family: 'Font Awesome 5 Free';
				font-weight: 900;
			}

			
			input[type="text"] + label{
				background: rgba(255, 0, 0, 1)!important;
			}


			input[type="checkbox"] + label:before{
				background: rgba(212, 212, 255, 0.035);
				content: '';
				display: inline-block;
		border: 1px solid #FFFFFF;
				font-size: 0.8em;
				height: 2.0625em;
				left: 0;
				letter-spacing: 0;
				line-height: 2.0625em;
				position: absolute;
				text-align: center;
				top: 0;
				width: 2.0625em;
			}

		input[type="checkbox"]:checked + label:before{
			background: #ffffff;
			border-color: #9bf1ff;
			content: '\f00c';
			color: #242943;
		}

		input[type="checkbox"]:focus + label:before{
			box-shadow: 0 0 0 2px #9bf1ff;
		}



	::-webkit-input-placeholder {
		color: rgba(244, 244, 255, 0.2) !important;
		opacity: 1.0;
	}

	:-moz-placeholder {
		color: rgba(244, 244, 255, 0.2) !important;
		opacity: 1.0;
	}

	::-moz-placeholder {
		color: rgba(244, 244, 255, 0.2) !important;
		opacity: 1.0;
	}

	:-ms-input-placeholder {
		color: rgba(244, 244, 255, 0.2) !important;
		opacity: 1.0;
	}

 

.Mis_Inputs{
	font-size: .9vw!important;
	text-align: left; 
	cursor: pointer;
	color: #3A669B;
	background-color: #9F0F0F!important;
	color: white;
	
}


.Mis_Inputs_Blanco{
	
	text-align: left; 
	font-size: 10px!important;
font-weight: 600;
	cursor: text;
	color: #3A669B!important;

}

.Mis_Combos{
	font-size: .9vw!important;
	text-align: left; 
	cursor: pointer;
	color: #3A669B;
	background-color: #08599B!important;
	color: white;
	
}


.Mis_Combos_v1{
	font-size: .8vw!important;
	text-align: left; 
	cursor: pointer;
	color: #3A669B;

		background-color: #1F98D4;
	color: white;
}
.Mis_Combos_v1 option{
	font-size: .8vw!important;
}
		@media screen and (max-width: 1880px) {

			.Mis_Combos_v1 {
				font-size: .8vw!important;
			}

		}

		@media screen and (max-width: 1680px) {

			.Mis_Combos_v1 {
				font-size: .8vw!important;
			}

		}

		@media screen and (max-width: 1280px) {

			.Mis_Combos_v1 {
				font-size: .8vw!important;
			}

		}

		@media screen and (max-width: 800px) {

			.Mis_Combos_v1 {
				font-size: .8vw!important;
			}

		}
		@media screen and (max-width: 360px) {

			.Mis_Combos_v1 {
				font-size: .8vw!important;
			}

		}


.Mis_Combos_Ficha{
	font-size: 12pt!important;
	background-color: #9F0F0F!important;
	padding: 0em  1.75em  0em  0.75em!important;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDI0IDI0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNCAyNDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO2ZpbGw6I0FFQzFFRDt9DQo8L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTTEuMiw2LjljMC41LTAuNiwxLjQtMC43LDItMC4ybDguOCw3LjZsOC44LTcuNmMwLjYtMC41LDEuNS0wLjQsMiwwLjJjMC41LDAuNiwwLjQsMS41LTAuMiwybC05LjcsOC4zDQoJYy0wLjUsMC40LTEuMywwLjQtMS44LDBMMS40LDguOUMwLjgsOC40LDAuNyw3LjUsMS4yLDYuOXoiLz4NCjwvc3ZnPg0K')!important;
	background-repeat: no-repeat, repeat!important;
	background-position: right .7em top 50%, 0 0!important;
	background-size: .65em auto, 100%!important;

  fill: red!important;

}

.Mis_Combos_Ficha option{
	font-size: .9vw!important;
}




.Mis_Combos_Ficha::after {
	font-size: 12pt!important;
	font-size: 1.1vw!important;
	position: absolute!important;
	content: ""!important;
	top: 14px!important;
	right: 10px!important;
	width: 0!important;
	height: 0!important;
	border: 6px solid transparent!important;
	border-color: #fff transparent transparent transparent!important;
	  fill: red!important;
}

.Notaclass{
	font-size: 15px!important;
	text-align: left; 
    font-family: Arial, Verdana, sans-serif;
	cursor: text;
	color: #7A0000!important;
	padding: 9px 7px 15px 12px!important;
}

.Cajetinclass{
    font-family: Arial, Verdana, sans-serif;
	cursor: text;
	color: #7A0000!important;
	background-color: #F8F188!important;	
}
